/* shaolinCOMMUNICATIONS.com 
Cascading Style Sheet:  "_BUDDHA_design1.css" v.1.1 */

/*  Copyright 2006 shaolinCOMMUNICATIONS.com  All rights reserved. */

/* This website: 
http://www.americanZEN.org
was created by Richard O'Connor of http://www.shaolinDIGITAL.com 

        webmaster@shaolinCOMMUNICATIONS.com

Webgraphics by THE COYOTE 
of http://www.folkrockTROUBADOUR.com */

/* This template combines CSS from stock template: "2col_rightNav.css  */

/***********************************************/
/*        GLOBAL STYLES        */
/***********************************************/

body{
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FFFF99;
	color: #663300;
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	color: #CCFFFF;
	letter-spacing: 0.21em;
}

h2{
	font-size: 24px;
	color: #0099CC;
	background-color: #663333;
	line-height: 24px;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 8px;
}

h3{
 font-size: 16px;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
	font: bold 100% Arial,sans-serif;
 color: #334d55;
}

/***********************************************/
/*        Layout Divs        */
/***********************************************/

#masthead{
	margin: 0;
	border-bottom: 1px solid #cccccc;
	width: 100%;
	border-right-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navBar{
	margin: 0 0 0 75%;
	padding: 0px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-image: url(Images-A/Bkgds/opal001.jpg);
}

#content{
  float:left;
	width: 75%;
	margin: 0;
	padding: 0 0 0 0;
}


/***********************************************/
/*        Component Divs        */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 12px 0px 10px 10px;
	background-image: url(Images-A/Bkgds/b3.jpg);
	letter-spacing: 0.123em;
}

/***********************************************/
/*        #pageName styles        */
/***********************************************/

#pageName{
	padding: 0px 0px 10px 10px;
}

/***********************************************/
/*        #globalNav styles        */
/***********************************************/

#globalNav{
	color: #cccccc;
	padding: 4px 0px 6px 10px;
	white-space: nowrap;
	background-color: #000066;
}

/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 13px;
	padding: 0px 4px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/***********************************************/
/*        #breadCrumb styles        */
/***********************************************/

#breadCrumb{
	font-size: 11px;
	padding: 5px 0px 5px 10px;
	color: #006699;
	background-image: url(Images-A/Bkgds/blu0028.jpg);
}

/***********************************************/
/*        .feature styles        */
/***********************************************/

.feature{
	padding: 12px 8px 10px 10px;
	font-size: 12px;
	color: #323232;
}

.featureITALIC {
	padding: 4px 8px 4px 10px;
	font-size: 12px;
	font-style: italic;
}

.feature h3{
	padding: 20px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}


/* adjust margins to change separation between the feature image and text flowing around it */

/***********************************************/
/*        .story styles        */
/***********************************************/

.story{
	clear: both;
	padding: 10px 0px 0px 0px;
	font-size: 13px;
}

.story p{
  padding: 0px 0px 10px 0px;
}

.storyITALIC {
	clear: both;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	font-style: italic;
}

/***********************************************/
/*        #siteInfo styles        */
/***********************************************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}

/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
   the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}

/***********************************************/
/*        #search styles        */
/***********************************************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}

/***********************************************/
/*        #navBar link styles        */
/***********************************************/

#navBar ul a:link, #navBar ul a:visited {
	display: block;
	padding: 2px 0px 2px 10px;
}

#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */

#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */

html>body #navBar li {border-bottom: none;}

/***********************************************/
/*        #sectionLinks styles        */
/***********************************************/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 2px solid #cccccc;
	font-size: 12px;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 4px 0px 4px 10px;
	border-top: 1px solid #cccccc;
	width: auto;
	width: auto;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #dddddd;
	padding: 2px 0px 2px 10px;
}

/***********************************************/
/*        .relatedLinks styles        */
/***********************************************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 12px;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

/***********************************************/
/*        #advert styles        */
/***********************************************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
}

/***********************************************/
/*        #headlines styles        */
/***********************************************/

#headlines{
	margin: 0px;
	padding: 0px 0px 0px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 0px 0px 0px 0px;
}

.Head-1-gold {
	font-family: Trebuchet MS, Verdana, Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #FFCC00;
	padding: 4px 0px 4px 0px;
}

.Head-2-gold {
	font-family: Trebuchet MS, Verdana, Arial;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #FFCC00;
}

/***********************************************/
/*       HEADER STYLES        */
/***********************************************/

.HeaderL1-Brn-1 {
	font-family: Capitals, Arial Black;
	font-size: 32px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}

.Title-Blu-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: 48px;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
}

.AmZenHEADINGdkBLU {
	font-family: Trebuchet MS, Charcoal, Arial Black, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	color: #000099;
}

/***********************************************/
/*        LEFT SIDEBAR  NAVIGATION  STYLES ----  LEVEL 1        */
/***********************************************/

#navigation td {
	border-bottom: 1px solid #FF9900
}

#navigation3 td {
	border-bottom: 1px solid #FF3366;
	padding: 8px 0px 8px 4px;
}

#navigation a {
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 22px;
}
	
#navigation2 a {
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:inline;
	padding:8px 6px 8px 6px;
}

#navigation3 a {
	font:11px Arial, Helvetica, sans-serif;
	color: #990066;
	letter-spacing:0.1em;
	text-decoration: none;
	display:inline;
	padding:8px 6px 8px 6px;
}

#navigation a:hover {
	color:#FFFFCC;
	font-weight:bold;
	background: url(Images-A/Bars-Lines/mm_bullet_yellow.gif) 10px 50% no-repeat;
}
	
#navigation2 a:hover {
	color:#FFFFCC;
	font-weight:bold;
	background: url(Images-A/Bars-Lines/mm_bullet_yellow.gif) 10px 50% no-repeat;
}

#navigation3 a:hover {
	color:#CC0000;
	font-weight:bold;
	background: url(Images-A/Bars-Lines/mm_bullet_yellow.gif) 1px 45% no-repeat;
}

#navheader {
	font:24px georgia;
	color: #1F2669;
	letter-spacing:.4em;
	padding:10px;
	line-height:30px;
}
	
.navText {
	font:11px Arial, sans-serif;
	color: #1F2669;
	line-height:12px;
	letter-spacing:0.1em;
	text-decoration: none;
}
.navTextL3 {
	font:11px Arial, sans-serif;
	color: #1F2669;
	line-height:12px;
	letter-spacing:0.1em;
	text-decoration: none;
	padding: 8px 0px 8px 2px;
}
	
.LinkTITLE-blu-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #000066;
}

.LinkTITLE-BLK-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}

.LinkTEXT-blu-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
}

.LinkTEXT-BLK-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.Link-LINK-blu-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
}

.Link-LINK-BLK-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 1.1;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

/***********************************************/
/*        LEVEL 1 OTHER CSS from TEMPLATE        */
/***********************************************/

#logo 	{
	font:22px Capitals, Georgia, serif;
	color: #993300;
	letter-spacing:0.3em;
	line-height:normal;
	font-weight: bold;
}

#tagline 	{
	font:14px Arial, Helvetica, sans-serif;
	color: #003366;
	letter-spacing:0.2em;
	line-height:18px;
	padding-top: 12px;
}
	
#monthformat td {
	 border-bottom: 1px solid #FFFFCC;
 }
	 
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.4em;
}
	
#dateformat a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.1em;
	text-decoration: none;
}
	
#dateformat a:hover {
	color: #FFFFCC;
}
	
.smallText {
	font:12px Arial, Helvetica, sans-serif;
	color:#333333;
}

/***********************************************/
/*        Class Styles        */
/***********************************************/

.pageName{
	font:24px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	line-height:30px;
	letter-spacing:0.3em;
	padding: 4px, 0px, 2px, 0px;
}
	
.columnHeader {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FF9933;
	line-height:18px;
	letter-spacing:0.05em;
	font-style: italic;
	font-weight: bold;
}

/***********************************************/
	       /*  old   BROCHURE FONTS  */
/***********************************************/

.Brochure-TITLE-Yel-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFF00;
}

.Brochure-TEXT-Yel-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFF00;
}

.SideBarTITLE-Yel-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #FFFF00;
	padding-bottom: 8px;
}

.SideBarLINKS-Yel-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #FFFF00;
}

/***********************************************/
/*        HEADLINES and TITLES        */
/***********************************************/

ALBUMtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFF00;
}

.Lev0-8-NAME {
	font:24px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	line-height:24px;
	letter-spacing:0.3em;
	padding: 4px, 0px, 2px, 0px;
}

.Lev8-TITLECopy {
	font-family: Techno, Arial;
	font-size: 32px;
	font-style: normal;
	line-height: 36px;
	font-weight: bold;
	color: #CCFFFF;
}

.Lev0-8-TITLE {
	font-family: Techno, Arial;
	font-size: 32px;
	font-style: normal;
	line-height: 36px;
	font-weight: bold;
	color: #CCFFFF;
}

/***********************************************/
/*       SUBHEADS        */
/***********************************************/

.AmZenNEWS-1-SubHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.TEXT-SUBHEAD-1 {
	font-family: Trebuchet MS, Verdana, Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #663333;
}

.subhead-TAN-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CC9966;
	letter-spacing: 0.18em;
	padding-left: 18px;
	padding-bottom: 4px;
}

.Lev0-8-SUBHEAD {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
}

.subhead-IVORY-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF99;
}

.subhead-IVORY-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF99;
}

.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.1em;
}

/***********************************************/
/*        ANNOUNCEMENT  TEXT       */
/***********************************************/

.MemoTITLE-blk-1 {
	font-family: Techno, Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.MemoSUBtitle-blk-1 {
	font-family: Techno, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.MemoTEXT-blk-1 {
	font-family: Techno, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}

.MemoSUBtitle-pur-1 {
	font-family: Techno, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #990099;
}

.Slogan-blu-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #000066;
}

.Slogan-blu-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #0000CC;
}

.Slogan-blk-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}

/***********************************************/
/*        BANNER  STYLES at FOOTER        */
/***********************************************/

.BannerPURCHASEalbum-1 {
	font-family: Capitals, Arial Black;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #CCFFCC;
}

.BannerLEVEL-1 {
	font-family: Capitals, Arial Black;
	font-size: 32px;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #CCFFCC;
}

.BannerBYcoyote-1 {
	font-family: Capitals, Arial Black;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #CCFFCC;
}

/***********************************************/
/*        BODY  TEXT        */
/***********************************************/

.bodyText {
	font:13px Helvetica, sans-serif;
	color:#D9BD96;
	line-height:22px;
	margin-top:0px;
	letter-spacing:0.1em;
}
	
.bodyText2 {
	font:13px Helvetica, sans-serif;
	color:#663333;
	line-height:1.2em;
	margin-top:0px;
	letter-spacing:0.1em;
}

.bodyTEXTitalic {
	font:13px Helvetica, sans-serif;
	color:#D9BD96;
	line-height:22px;
	margin-top:0px;
	letter-spacing:0.1em;
	font-style: italic;
}

.bodyTEXTitalic14 {
	color:#D9BD96;
	line-height:22px;
	margin-top:0px;
	letter-spacing:0.1em;
	font-style: italic;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
}

.smallText {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
}
	
.navText {
	font:10px Georgia, Times New Roman, Times, serif;
	color: #006699;
	line-height:1.1em;
	letter-spacing:0.1em;
	text-decoration: none;
}

.Text-AmZenNEWS {
	font-family: Chicago, Impact, Charcoal, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.Text-AmZenNEWS-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
}

.Text-AmZenNEWS-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}

.Text-Blu-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
}

.Text-Blu-1-italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}

.Text-Blu-1-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}

.Text-Blu-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #0000CC;
}

.Text-Blu-2-italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #0000CC;
	font-variant: normal;
}

.Text-Blu-2-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0000CC;
	font-variant: normal;
}

.Text-AmZenNEWS-red2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #FF0000;
}

.Lev0-8-TEXT-Yel-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFF00;
	line-height: 34px;
	letter-spacing: 0.2em;
}

.Lev0-8-NUMBERS-Yel-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 44px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFCC;
}

.Lev0-8-Text-SMALL-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFCC;
}

.Text-IVORY-12 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFF99;
	line-height: 1.6;
	letter-spacing: 0.16em;
}

.Text-IVORY-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFF99;
}

.Text-IVORY-12italic {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFCC;
	letter-spacing: 0.2em;
}

.Text-IVORY-14italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #FFFF99;
	letter-spacing: 0.2em;
}

.Text-TAN-12 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CC9966;
	line-height: 1.6;
	letter-spacing: 0.16em;
}

.Text-TAN-12italic {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #CC9966;
	line-height: 1.6;
	letter-spacing: 0.16em;
}

.Text-TAN-14italic {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #CC9966;
	line-height: 1.6;
	letter-spacing: 0.16em;
}

.Text-TAN-14 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #CC9966;
	line-height: 1.5;
	letter-spacing: 0.1em;
}

.CalderHEADER-blue {
	font-family: Techno, Arial;
	font-size: 26px;
	font-style: italic;
	font-weight: normal;
	color: #000066;
}

.CalderTEXT14blue {
	font-family: Techno, Arial;
	font-size: 14px;
	font-style: normal;
	color: #000066;
}

.CalderTEXT16blue {
	font-family: Techno, Arial;
	font-size: 16px;
	font-style: normal;
	color: #000066;
}

.CalderTEXT16yellow {
	font-family: Techno, Arial;
	font-size: 16px;
	font-style: normal;
	color: #FFFF00;
}

.CalderTEXT16red {
	font-family: Techno, Arial;
	font-size: 16px;
	font-style: normal;
	color: #FF3333;
}

.CalderLEVEL-blue {
	font-family: Impact, Techno, Verdana;
	font-size: 28px;
	font-weight: normal;
	text-transform: none;
	color: #000099;
}

.footerTITLE-blue11 {
	font-family: fantasy, Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
}

.CalderTEXTblue14fantasy {
	font-family: fantasy, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
}

.CalderHEADERbig { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: italic;
	line-height: 44px;
 	font-weight: bold;
 	color: #000066;
}

/***********************************************/
/*        FOOTER TEXT STYLES        */
/***********************************************/

.FooterTITLE-DATE-blu-1 {
	font-family: Skia, Chicago, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
}

.FooterTITLE-DATE-blu-2 {
	font-family: Skia, Chicago, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0066CC;
}

.FooterTITLE-DATE-yel-1 {
	font-family: Skia, Chicago, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFF00;
}

.FooterWEBdesign-yel-1 {
	font-family: Techno, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFF00;
}

.FooterCOYOTE-yel-1 {
	font-family: Sand, Textile, Klang MT, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFF00;
}

.FootershDESIGN-yel-1 {
	font-family: Techno, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFF00;
}

.FooterAMERICAN-blu-1 {
	font-family: Capitals, Arial Black;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}

.FooterZEN-blu-1 {
	font-family: Capitals, Arial Black;
	font-size: 36px;
	font-style: normal;
	color: #000066;
	font-weight: bold;
}

.FooterORG-blu-1 {
	font-family: Capitals, Arial Black;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}

.footer-TheCoyote {
	font-family: Arial Rounded MT Bold, Arial;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	font-weight: bold;
	text-transform: none;
	color: #CC6633;
}

.Footer-LINKS {
	font-family: Trebuchet MS, Verdana, Arial;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #003366;
}

.Footer-LinkHEADER-1 {
	font-family: Trebuchet MS, Verdana, Arial;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #336699;
}

.bodyTextL3red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.32em;
	color: #CC0000;
}

.bodyTextL3dkred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.32em;
	color: #990000;
}

.bodyTextL3pur1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.32em;
	color: #660033;
}

.bodyTextL3pur2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.32em;
	color: #330033;
}

.bodyTextL3pink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.32em;
	color: #FF3366;
}

.bodyTextL3pinkITALIC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 1.32em;
	color: #FF3366;
}

.bodyTextL3pur2ITALIC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 1.32em;
	color: #330033;
}

.bodyTextL3pur1italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 1.32em;
	color: #660033;
}

.bodyTextL3dkredITALIC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 1.32em;
	color: #990000;
}

.bodyTextL3redITALIC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 1.32em;
	color: #CC0000;
}

.NavBarTitleL3a {
	font-family: Skia, "Trebuchet MS", Verdana;
	font-size: 20px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: bold;
	color: #CCFFFF;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	letter-spacing: 0.1em;
}

#navigation3 a {
	font:11px Arial, Helvetica, sans-serif;
	color: #990033;
	line-height:13px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:1px 0px 1px 6px;
}

.NavBarTitleL3b {
	font-family: Skia, "Trebuchet MS", Verdana;
	font-size: 20px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: bold;
	color: #CCFFFF;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	letter-spacing: 0.1em;
}

#navigation3b a {
	font:11px Arial, Helvetica, sans-serif;
	color: #990033;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:inline;
	padding:8px 0px 8px 4px;
}
.featureITALIC2 {
	font-size: 12px;
	font-style: italic;
}
.Announcement2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #FF0000;
}
.PodcastTITLE1 {
	font-family: Trebuchet MS, Verdana, Arial;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #003366;
	padding-right: 24px;
}
.Price12black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.Price12BlackItalicBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.Price14black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.Price12BlackItalicBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.Price14blackITALIC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.bodyTextL4brn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.32em;
	font-weight: normal;
	font-variant: normal;
	color: #663333;
}
.bodyTextL4brnBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.32em;
	font-weight: bold;
	font-variant: normal;
	color: #663333;
}
.bodyTextL4brnITALIC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 1.32em;
	font-weight: normal;
	font-variant: normal;
	color: #663333;
}
.bodyTextL4brnBOLDitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 1.32em;
	font-weight: bold;
	font-variant: normal;
	color: #663333;
}
.bodyTextL4brnHEADER {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	line-height: 1.32em;
	font-weight: bold;
	font-variant: normal;
	color: #663333;
}
#navigation4 td {
	border-bottom: 1px solid #663333;
	padding: 8px 0px 8px 4px;
}
#navigation4 a {
	font:11px Arial, Helvetica, sans-serif;
	color: #663333;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 6px;
}
#navigation4 a:hover {
	color:#006699;
	font-weight:bold;
	background: url(Images-A/Bars-Lines/mm_bullet_yellow.gif) 2px 45% no-repeat;
}
.navTextL4 {
	font:11px Arial, sans-serif;
	color: #663300;
	line-height:12px;
	letter-spacing:0.1em;
	text-decoration: none;
	padding: 8px 0px 8px 2px;
}
#navigation4b a {
	font:11px Arial, Helvetica, sans-serif;
	color: #663333;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:inline;
	padding:8px 0px 8px 4px;
}
.MemoTITLE-blk-1italic {
	font-family: Techno, Arial;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #663300;
}
#siteNameL4 {
	margin: 0px;
	padding: 12px 0px 10px 10px;
	background-image: url(Images-A/Bkgds/brn701.JPG);
	letter-spacing: 0.123em;
}
.RightNavL1orange12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC6633;
	line-height: 1.2;
}
.RightNavL1orange12italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC6633;
	font-style: italic;
}
.RightNavL1orange14italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CC6633;
	font-style: italic;
	line-height: 1.2;
}
.BodyTextL7ivory12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.32em;
	font-weight: normal;
	color: #FFFFCC;
}
.RightNavL1orange14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CC6633;
	font-style: normal;
	line-height: 1.2;
}
.HeaderPINK16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 1.2;
	font-weight: bold;
	color: #FF6699;
}
.HeaderPINK18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 1.1;
	font-weight: bold;
	color: #FF6699;
}
.HeaderPINK24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	line-height: 1.3;
	font-weight: bold;
	color: #FF6699;
}
.CoyoteBYLINE14pink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 1.2;
	font-weight: normal;
	color: #FF6699;
}
.HeaderL8-Blue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333366;
}
.bodyTextBOLD {
	font:14px Helvetica, sans-serif;
	color:#D9BD96;
	line-height:1.4;
	margin-top:0px;
	letter-spacing:0.1em;
	font-weight: bold;
	padding-bottom: 6px;
}
.bodyTEXTitalic14BOLD {
	color:#D9BD96;
	line-height:22px;
	margin-top:0px;
	letter-spacing:0.1em;
	font-style: italic;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.bodyTextL4brnURL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 1.6em;
	font-weight: bold;
	font-variant: normal;
	color: #663333;
}
.bodyTextL7-13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFCC99;
}
.bodyTextL4brnTITLE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.6em;
	font-weight: bold;
	font-variant: normal;
	color: #663333;
}
#navigation7 a {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFCC99;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 6px;
	line-height: 1.8;
}
#navigation7 a:hover {
	color:#0099FF;
	font-weight:bold;
	background: url(Images-A/Bars-Lines/mm_bullet_yellow.gif) 2px 45% no-repeat;
}
.navTextL7 {
	font:11px Arial, sans-serif;
	color: #FFFFCC;
	line-height:12px;
	letter-spacing:0.1em;
	text-decoration: none;
	padding: 8px 0px 8px 2px;
}
.Price12L7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC9966;
}
.RightNavL7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFCC99;
	line-height: 1.2;
}
.RightNavL7-12italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC9966;
	font-style: italic;
}
.RightNavL7-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFCC99;
	font-style: italic;
	line-height: 1.2;
}
.bodyTextL7-13italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	color: #FFCC99;
}
.bodyTextL7-13italicBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC99;
}
.bodyTextL7-14italicBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC99;
}
.bodyTextL7-14italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #FFCC99;
}
.HEADER-L7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FF9966;
}
.bodyTextL7-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFCC99;
}
.SubHeaderL7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFCC99;
}
.bodyTextL5brn12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn12bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn12italic {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn13 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn13italic {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn13bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn12boldITALIC {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn13boldITALIC {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn14italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #330000;
}
.bodyTextL5brn14boldITALIC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330000;
}
.Text-AmZenNEWS-red16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.Body-MemorialDay-Red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
}
.Body-MemorialDay-Reditalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.PoemTITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.poetryBOOK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0000CC;
}
.KungFuBOOK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003333;
}
